Tech Tip: Java error message when accessing the DA Custom Vendor Certification Installer web page

Document created by kk_sup Employee on Jan 22, 2015Last modified by SamCreek on Dec 17, 2016
Version 3Show Document
  • View in full screen mode

When accessing the  Custom Vendor Certification Installer page on the Data Aggregator at:

 

   http://<DA>:8581/cert/install.htm

 

You may receive the errors:

 

Error: "Application Blocked by Security Settings"
Error: "Your security settings have blocked an untrusted application from running"

 

The error can be ignored as download links for the installer are provided on the page further down.

 

Choose the correct download for your client operating system (Windows/Linux).

 

The client system is where the installer will run from and does not pertain to the system the Data Aggregator is running on.

 

To avoid the error, add the page to the list of trusted sites in the Java Control Panel applet under the Security tab.

 

Note: The Custom Vendor Certification Installer is available starting in version 2.4.

Attachments

    Outcomes